Salut,

J'ai effectué des mises à jour des bibliothèques javascript dans la
branche develop (l'archive nightly a été mise à jour) aujourd'hui.

La bibliothèque JQuery ainsi que JQueryUI ont passé pas mal de versions,
et des modifications ont été nécessaires dans le code.

Il est fort possible que des plugins ayant recours à l'une ou l'autre de
ces bibliothèques cessent de fonctionner ; le comportement est à tester.

Il y a eu également des modifications sur les Pdf, et sur les Texts
(contenus des courriels).

L'ensemble de ces modifications impacte plus ou moins directement
plusieurs plugins officiels ; la version de compatibilité des plugins va
donc être modifiée avant la release, et il faut récupérer chaque plugin
dans sa version de développement actuelle si vous utilisez la 0.7.5.

++
-- 
Johan

Attachment: signature.asc
Description: OpenPGP digital signature

_______________________________________________
Galette-discussion mailing list
Galette-discussion@gna.org
https://mail.gna.org/listinfo/galette-discussion

Répondre à